.field {
  list-style: none;
  position: relative;
  border: 1px solid #fff;
  background-color: #207f19;
  background-image: url('../../assets/img/campo.jpg');
  background-repeat: no-repeat, repeat;
  background-size: 100%;
  height: 520px;
}

.field__player {
  overflow: hidden;
  position: absolute;
  cursor: pointer;
  width: 50px;
  height: 50px;
  background: #333;
  color: #333;
  text-align: center;
}

.field__player.active {
  background: #DCDCDC
}

.player-capture {
  width: 100%;
  height: 100%;
}

.field__player.active  > span {
  display: block;
}

.field__player > span {
  display: none;
  position: absolute;
  z-index: 2;
  top: 3px;
  right: 3px;
}
.field__player > img {
  position: absolute;
  z-index: 0;
  top: -50%;
  left: -50%;
}
.field__player--goal {
  left: 40px;
  top: 225px;
}
.field__compo1 .field__player--defender-1 {
  left: 220px;
  top: 75px;
}
.field__compo1 .field__player--defender-2 {
  left: 220px;
  top: 175px;
}
.field__compo1 .field__player--defender-3 {
  left: 220px;
  top: 275px;
}
.field__compo1 .field__player--defender-4 {
  left: 220px;
  top: 375px;
}
.field__compo1 .field__player--middle-1 {
  left: 450px;
  top: 75px;
}
.field__compo1 .field__player--middle-2 {
  left: 450px;
  top: 175px;
}
.field__compo1 .field__player--middle-3 {
  position: absolute;
  left: 450px;
  top: 275px;
}
.field__compo1 .field__player--middle-4 {
  left: 450px;
  top: 375px;
}
.field__compo1 .field__player--attack-1 {
  left: 650px;
  top: 175px;
}
.field__compo1 .field__player--attack-2 {
  left: 650px;
  top: 275px;
}
.field__compo2 .field__player--defender-1 {
  left: 220px;
  top: 75px;
}
.field__compo2 .field__player--defender-2 {
  left: 220px;
  top: 225px;
}
.field__compo2 .field__player--defender-3 {
  left: 220px;
  top: 375px;
}
.field__compo2 .field__player--defender-4 {
  left: 450px;
  top: 25px;
}
.field__compo2 .field__player--middle-1 {
  left: 450px;
  top: 125px;
}
.field__compo2 .field__player--middle-2 {
  left: 450px;
  top: 225px;
}
.field__compo2 .field__player--middle-3 {
  position: absolute;
  left: 450px;
  top: 325px;
}
.field__compo2 .field__player--middle-4 {
  left: 450px;
  top: 425px;
}
.field__compo2 .field__player--attack-1 {
  left: 650px;
  top: 175px;
}
.field__compo2 .field__player--attack-2 {
  left: 650px;
  top: 275px;
}
.field__compo3 .field__player--defender-1 {
  left: 220px;
  top: 75px;
}
.field__compo3 .field__player--defender-2 {
  left: 220px;
  top: 175px;
}
.field__compo3 .field__player--defender-3 {
  left: 220px;
  top: 275px;
}
.field__compo3 .field__player--defender-4 {
  left: 220px;
  top: 375px;
}
.field__compo3 .field__player--middle-1 {
  left: 450px;
  top: 25px;
}
.field__compo3 .field__player--middle-2 {
  left: 450px;
  top: 125px;
}
.field__compo3 .field__player--middle-3 {
  position: absolute;
  left: 450px;
  top: 225px;
}
.field__compo3 .field__player--middle-4 {
  left: 450px;
  top: 325px;
}
.field__compo3 .field__player--attack-1 {
  left: 450px;
  top: 425px;
}
.field__compo3 .field__player--attack-2 {
  left: 650px;
  top: 225px;
}
.field__compo4 .field__player--defender-1 {
  left: 220px;
  top: 75px;
}
.field__compo4 .field__player--defender-2 {
  left: 220px;
  top: 175px;
}
.field__compo4 .field__player--defender-3 {
  left: 220px;
  top: 275px;
}
.field__compo4 .field__player--defender-4 {
  left: 220px;
  top: 375px;
}
.field__compo4 .field__player--middle-1 {
  left: 450px;
  top: 75px;
}
.field__compo4 .field__player--middle-2 {
  left: 450px;
  top: 225px;
}
.field__compo4 .field__player--middle-3 {
  position: absolute;
  left: 450px;
  top: 375px;
}
.field__compo4 .field__player--middle-4 {
  left: 650px;
  top: 75px;
}
.field__compo4 .field__player--attack-1 {
  left: 650px;
  top: 225px;
}
.field__compo4 .field__player--attack-2 {
  left: 650px;
  top: 375px;
}
